
package de.ivu.elect.business.fremdkandidatur.entity;

import de.ivu.elect.business.person.entity.Personendaten;
import de.ivu.elect.business.security.entity.EntityMitSperrmerkmal;
import de.ivu.elect.jee.entity.customdata.CustomData;

public abstract class AbstractFremdkandidatur extends Personendaten implements FremdkandidaturBase, EntityMitSperrmerkmal {

  private static final long serialVersionUID = 1L;

  public AbstractFremdkandidatur() {
    super();
  }

  public AbstractFremdkandidatur(CustomData customData) {
    super(customData);
  }
}
